Subject: Congratulations you won

From: [email-masked]
Date: Sun, 08 Apr 2001 18:18:57 -0800

You signed up back in May for our free Vacation Packages for two.
Congratulations you won,

one of our free Vacation Packages. Your tickets will be delivered to you
within 7-10 days via US Mail. You must click on the link below and fill out the
information exactly as it will appear on your tickets. You may leave the second
party blank if you are not sure who will be going with you but you must contact
us via telephone at least 10 days prior to departure with the second passenger's
name. This will all be explained to you in the brochures coming out to you. If
you have any questions contact me via e-mail at [email-masked]. Please
keep in mind

that there are 50 winners of this trip and it might take me a little while to
get back to you.

Thanks Pete

Please Click Here

To Be Removed Please Respond With A Blank Email.